Can't install Freak 4

Dr_FrankenshroomDr_Frankenshroom Posts: 0
edited December 1969 in Daz Studio Discussion

I get depency errors .The file in question is 8436_2.dps_Freak4Base and I got the following error
The requested file has not been found !


  • adamr001adamr001 Posts: 0
    edited December 1969

    Make sure you have the latest version of M4 installed. There was an update to M4 just prior to the release of Freak4 to fix this issue.

Sign In or Register to comment.
Rocket Fuel